-- 基础信息
base_info = {
	group_id = 155005123
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 123001, monster_id = 28010207, pos = { x = 502.276, y = 188.756, z = 772.589 }, rot = { x = 0.000, y = 200.780, z = 0.000 }, level = 36, drop_tag = "采集动物", disableWander = true, area_id = 200 },
	{ config_id = 123002, monster_id = 28010202, pos = { x = 529.975, y = 184.922, z = 493.022 }, rot = { x = 0.000, y = 171.035, z = 0.000 }, level = 36, drop_tag = "采集动物", disableWander = true, area_id = 200 },
	{ config_id = 123003, monster_id = 28010201, pos = { x = 683.055, y = 243.383, z = 591.899 }, rot = { x = 0.000, y = 153.309, z = 0.000 }, level = 36, drop_tag = "采集动物", disableWander = true, area_id = 200 },
	{ config_id = 123004, monster_id = 28010203, pos = { x = 744.998, y = 212.369, z = 599.021 }, rot = { x = 0.000, y = 224.411, z = 0.000 }, level = 36, drop_tag = "采集动物", disableWander = true, area_id = 200 },
	{ config_id = 123006, monster_id = 28010204, pos = { x = 493.019, y = 172.406, z = 657.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 123007, monster_id = 28010301, pos = { x = 503.222, y = 172.510, z = 674.451 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 123008, monster_id = 28010202, pos = { x = 575.977, y = 221.243, z = 820.988 }, rot = { x = 0.000, y = 12.611, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 123009, monster_id = 28010207, pos = { x = 695.068, y = 255.296, z = 513.913 }, rot = { x = 0.000, y = 6.957, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 },
	{ config_id = 123010, monster_id = 28010301, pos = { x = 681.000, y = 241.870, z = 554.961 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 123005, monster_id = 28010205, pos = { x = 539.532, y = 192.300, z = 663.015 }, rot = { x = 0.000, y = 236.403, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 123001, 123002, 123003, 123004, 123006, 123007, 123008, 123009, 123010 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
